
QGIS Application - Bug report #8654

raster layer transparent pixel list dropped when reading 1.8 project

2013-09-23 08:46 PM - Tom Grundy

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 17384

Description

raster layer -> properties -> transparency -> custom transparency options -> transparent pixel list is blank / not carried forward when

reading a qgis 1.8 project into 2.0.1 - the transparent pixel list for the same layer in 1.8 was value=0 tranparency=100%

History

#1 - 2013-09-26 11:30 AM - Jürgen Fischer

- Target version changed from 70 to Future Release - High Priority

#2 - 2016-01-20 12:17 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

Closing as wontfix due to age of 1.8/1.9 versions
